Computerworld

IBM products vulnerable

According to a Panda Software advisory, "IBM has reported that some of its products are vulnerable to 'credential impersonation' attacks, based on capturing the details of legitimate users." This impacts a number of Tivoli and WebSphere applications. For more information go to:
www-1.ibm.com/support/docview.wss?uid=swg21168762